body {
  background-color: #fff;
  font-family: karmina, Times, 'Times New Roman', serif;
  font-size: 16px;
  color: #000;
}
strong {
  font-weight: 700;
}
em {
  font-style: italic;
}
sup {
  vertical-align: top;
  font-size: 0.667em;
}
sub {
  vertical-align: baseline;
  font-size: 0.667em;
}
td,
th {
  padding: 2px;
}
fieldset {
  padding: 4px 0;
}
hr {
  display: block;
  margin: 24px 0;
  border: 0;
  padding: 0;
  background-color: #ddd;
  height: 1px;
  color: #ddd;
}
tr.even,
tr.odd {
  background-color: transparent;
  border-bottom: none;
  padding: 0;
}
thead th {
  border-bottom: none;
  padding-right: 0;
}
ul.menu li {
  margin: 0;
  padding: 0;
  list-style-image: none;
  list-style-type: none;
}
.item-list ul,
.menu ul {
  margin: 0;
  padding: 0;
}
.item-list ul li,
.menu ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
div.messages {
  margin-bottom: 16px;
}
.field-collection-container,
.field-collection-view,
.field-collection-container .field-items .field-item {
  margin: 0;
  border: none;
  padding: 0;
}
.field-collection-view .field-label {
  width: auto;
}
a,
a.active,
li a.active {
  font-weight: 600;
  text-decoration: none;
  color: #555;
}
a:hover,
a.active {
  text-decoration: underline;
}
h1 a:hover,
h1 a.active,
h2 a:hover,
h2 a.active,
h3 a:hover,
h3 a.active,
h4 a:hover,
h4 a.active {
  text-decoration: none;
}
a.cta,
.cta a,
#sidebar .view-story-archive a {
  background: transparent url(next-active.png) scroll no-repeat right 50%;
  padding-right: 1em;
}
a.cta span.ext,
.cta a span.ext {
  display: none;
}
a.more-link {
  margin-left: 0.333em;
}
#container {
  margin: 0 auto;
  padding: 0 10px;
  width: 940px;
}
#superheader {
  margin: 12px 0;
  border-bottom: 1px solid #ddd;
  padding-bottom: 16px;
}
#superheader:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.block-queensjournal-misc-date {
  background-color: #e1e1e1;
  width: 200px;
  height: 90px;
  float: left;
  overflow: hidden;
  font-size: 1.25em;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}
.block-queensjournal-misc-date .content {
  padding-top: 18px;
}
.block-queensjournal-misc-date .year {
  display: block;
  margin-top: 2px;
  font-size: 1.667em;
}
#superheader .block-queensjournal-ad {
  margin: 0 auto;
  width: 728px;
  height: 90px;
  overflow: hidden;
}
#header {
  position: relative;
  margin: 20px 0;
  font-family: myriad-pro, Arial, Helvetica, sans-serif;
}
body.admin-menu #header:first-child {
  margin-top: 40px;
}
#header:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#branding {
  position: relative;
  width: 600px;
  float: left;
  text-align: center;
}
#branding #logo {
  width: 446px;
  display: inline-block;
}
#site-slogan {
  position: absolute;
  right: 97px;
  top: 0;
  width: 263px;
}
#branding img {
  display: block;
  width: 100%;
  height: auto;
}
#header .region-header {
  width: 100%;
  float: right;
}
#header .block-menu {
  float: left;
  font-size: 0.8125em;
  line-height: 1.333;
  width: 150px;
}
.block-block-1 {
  float: right;
}
.block-block-1 li {
  margin-bottom: 8px;
  width: 20px;
  text-align: center;
}
.block-block-1 img {
  vertical-align: middle;
}
#header span.ext,
#header span.mail {
  display: none;
}
#navigation {
  position: relative;
  z-index: 99;
  margin-bottom: 20px;
  border-width: 1px 0;
  border-style: solid;
  border-color: #ddd;
  text-transform: uppercase;
  font-family: myriad-pro, Arial, Helvetica, sans-serif;
  font-size: 0.9375em;
}
#navigation:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#navigation li {
  display: inline-block;
}
#navigation li.active-trail,
body.front #navigation li.menu-item-home {
  margin: -1px -8px;
  padding: 1px 8px;
}
#navigation a {
  display: block;
  padding: 10px 8px;
  text-decoration: none;
}
#navigation a:hover,
#navigation li.hover a,
#navigation li.active-trail a,
body.front #navigation li.menu-item-home a {
  margin: -1px 0;
  background-color: #0072bc;
  padding: 11px 8px;
  color: #fff;
}
#navigation .submenu {
  display: none;
  position: absolute;
  background-color: #0072bc;
}
#navigation .submenu li {
  display: block;
  margin: 0;
  border-top: 1px solid #ddd;
  padding: 0;
}
#navigation .submenu li a {
  margin: 0;
  padding-right: 16px;
  color: #fff;
}
#navigation .block-search {
  margin: 4px 0;
  float: right;
  background-color: #e1e1e1;
}
#navigation .block-search .form-item {
  margin: 0;
}
#navigation .block-search .form-text {
  border: none;
  background-color: #e1e1e1;
  padding: 4px 0 0 8px;
  width: 142px;
  font-family: karmina, Times, 'Times New Roman', serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  color: #000;
}
#navigation .block-search .form-submit {
  border: none;
  background: transparent url(search.png) scroll no-repeat 50% 50%;
  background-size: 50%;
  width: 30px;
  height: 26px;
  cursor: pointer;
  text-indent: -9999px;
}
#page-body {
  line-height: 1.5;
}
#page-body:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#page-body h1,
#content .block-queensjournal-front-page-stories h2.category-name {
  margin-bottom: 20px;
  font-family: baskerville-urw, Georgia, Times, 'Times New Roman', serif;
  font-size: 4em;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}
body.node-type-gallery #page-body h1,
body.node-type-project #page-body h1,
body.node-type-story #page-body h1,
body.node-type-video #page-body h1,
body.page-user #page-body h1 {
  margin-bottom: 12px;
  font-size: 2em;
  line-height: 1.125;
  text-transform: none;
}
#page-body h2 {
  margin-bottom: 20px;
  font-family: myriad-pro, Arial, Helvetica, sans-serif;
  font-size: 2em;
  font-weight: 600;
  line-height: 1.25;
}
#page-body h2.subheader {
  margin-bottom: 12px;
  font-size: 1.25em;
}
#page-body h2.subheader p {
  margin: 0;
}
#page-body h2.subheader .previous-positions {
  margin-top: 4px;
  font-size: 0.5em;
}
#page-body h3 {
  margin-bottom: 8px;
  font-family: myriad-pro, Arial, Helvetica, sans-serif;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 1.333;
}
#page-body h4 {
  margin-bottom: 8px;
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1.333;
}
#page-body h5 {
  margin-bottom: 8px;
  font-weight: 700;
}
#page-body h6 {
  font-weight: normal;
}
#page-body p,
#page-body ol,
#page-body ul,
#page-body table,
#page-body iframe {
  margin-bottom: 16px;
}
#page-body ol ol,
#page-body ol ul,
#page-body ul ul,
#page-body ul ol,
#sidebar .youtube-container iframe {
  margin-bottom: 0;
}
#page-body ul {
  padding-left: 24px;
}
#page-body .submitted ul,
#page-body ul.links,
#page-body ul.inline,
#page-body .breadcrumb ul,
#page-body .vertical-tabs ul,
#page-body .block-queensjournal-archive-search ul,
#sidebar .view-story-archive ul,
#content .views-field-field-correction ul {
  margin-bottom: 0;
  padding-left: 0;
}
#page-body ul > li {
  list-style-type: disc;
}
#page-body ul.submitted > li,
#page-body ul.links > li,
#page-body ul.inline > li,
#page-body .breadcrumb ul > li,
#page-body .vertical-tabs ul > li,
#page-body .block-queensjournal-archive-search ul > li,
#sidebar .view-story-archive ul > li,
#content .views-field-field-correction ul > li {
  list-style-type: none;
}
#page-body ol {
  padding-left: 24px;
}
#page-body ol > li {
  list-style-type: decimal;
}
#page-body input.form-submit {
  margin-right: 0.5em;
  background-color: #555;
  border: none;
  padding: 3px 24px 4px 24px;
  font-family: myriad-pro, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
#page-body .poll .vote-form {
  text-align: left;
}
body.front #content .field-name-body {
  font-size: 0.875em;
}
#content .node blockquote {
  margin: 24px 0;
  background: transparent url(blockquote-bg.png) scroll no-repeat 20px top;
  font-size: 1.25em;
  line-height: 1.333;
}
#content .node blockquote p {
  padding: 0 50px 0 20px;
}
#content .node blockquote p:first-child {
  text-indent: 30px;
}
#content .node blockquote p.last-paragraph {
  background: transparent url(blockquote-bg-end.png) scroll no-repeat right bottom;
  background-position: right 20px bottom 12px;
}
#content .node blockquote .attribution {
  background-image: none;
  padding-right: 20px;
  font-size: 0.8em;
  font-style: italic;
  text-align: right;
}
#content .node blockquote .attribution:before {
  content: '– ';
}
#content .node blockquote p + .attribution {
  margin-top: -12px;
}
.breadcrumb {
  font-size: 0.875em;
}
#breadcrumb {
  margin-bottom: 12px;
}
#page-body .breadcrumb li {
  display: inline;
  background: transparent url(next.png) scroll no-repeat left 50%;
  padding: 0 0.5em 0 1.333em;
}
#page-body .breadcrumb li:first-child {
  background-image: none;
  padding-left: 0;
}
#feature {
  position: relative;
  margin-bottom: 20px;
  padding-left: 640px;
  height: 340px;
}
#feature:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#content {
  margin-bottom: 24px;
}
#content > .region:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
body.one-sidebar #content {
  width: 620px;
  float: left;
}
#content:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#content .submitted,
#page-body .views-field-created,
.block-queensjournal-misc-twitter .views-field-timestamp,
.field-name-field-correction .field-name-field-date,
.views-field-field-correction .field-name-field-date {
  margin: 2px 0;
  font-family: myriad-pro, Arial, Helvetica, sans-serif;
  font-size: 0.75em;
  color: #888;
}
#content .submitted em,
#page-body .views-field-created em,
.block-queensjournal-misc-twitter .views-field-timestamp em,
.field-name-field-correction .field-name-field-date em,
.views-field-field-correction .field-name-field-date em {
  font-style: normal;
}
#content .submitted {
  margin-bottom: 12px;
}
#content .search-result .submitted {
  margin-bottom: 4px;
}
#content .submitted li {
  display: inline;
}
#content .submitted li:before {
  content: '| ';
}
#content .submitted span {
  padding: 0 0.5em;
}
#content .submitted li:first-child:before {
  content: '';
}
#content .submitted li:first-child span {
  padding-left: 0;
}
#content .field-name-field-tag .field-label,
#content .field-name-field-related-story .field-label,
#content .field-name-field-gallery .field-label,
#content .field-name-field-video .field-label {
  font-weight: normal;
}
#content .field-name-field-tag .field-items,
#content .field-name-field-related-story .field-items,
#content .field-name-field-gallery .field-items,
#content .field-name-field-video .field-items {
  display: inline;
  float: none;
}
#content .field-name-field-tag .field-item,
#content .field-name-field-related-story .field-item,
#content .field-name-field-gallery .field-item,
#content .field-name-field-video .field-item {
  display: inline;
}
#content .field-name-field-tag .field-item:before,
#content .field-name-field-related-story .field-item:before,
#content .field-name-field-gallery .field-item:before,
#content .field-name-field-video .field-item:before {
  content: ' / ';
}
#content .field-name-field-tag .field-item:first-child:before,
#content .field-name-field-related-story .field-item:first-child:before,
#content .field-name-field-gallery .field-item:first-child:before,
#content .field-name-field-video .field-item:first-child:before {
  content: '';
}
#content .view-stories-by-category .views-row,
#content .view-story-archive .views-row,
body.page-story_tags #content .node,
#content .view-galleries .views-row,
#content .view-gallery-archive .views-row,
#content .view-videos .views-row,
#content .view-video-archive .views-row,
#content .view-projects .views-row {
  padding-bottom: 20px;
  width: 300px;
  float: right;
}
#content .view-stories-by-category .attachment-before .views-row,
#content .view-galleries .attachment-before .views-row,
#content .view-videos .attachment-before .views-row,
#content .view-projects .attachment-before .views-row {
  margin-bottom: 20px;
  padding: 0 0 16px 0;
  width: 620px;
  float: none;
  color: #fff
}
#content .view-stories-by-category .views-row-odd,
#content .view-story-archive .views-row-odd,
body.page-story_tags #content .node-odd,
#content .view-galleries .views-row-odd,
#content .view-gallery-archive .views-row-odd,
#content .view-videos .views-row-odd,
#content .view-video-archive .views-row-odd,
#content .view-projects .views-row-odd {
  clear: both;
  float: left;
}
#content .view-stories-by-category .teaser-image,
#content .view-story-archive .teaser-image,
body.page-story_tags #content .node .teaser-image,
#content .view-galleries .teaser-image,
#content .view-gallery-archive .teaser-image,
#content .view-videos .teaser-image,
#content .view-video-archive .teaser-image,
#content .view-projects .teaser-image,
#sidebar .view .views-field-field-image,
#sidebar .view .views-field-field-images {
  margin-bottom: 8px;
  background: #eee url(teaser-image-bg.png) scroll no-repeat 50% 50%;
  height: 180px;
}
#content .view-stories-by-category .attachment-before .teaser-image,
#content .view-galleries .attachment-before .teaser-image,
#content .view-videos .attachment-before .teaser-image,
#content .view-projects .attachment-before .teaser-image {
  width: 620px;
  height: 340px;
}
#content .view-stories-by-category .teaser-image img,
#content .view-story-archive .teaser-image img,
body.page-story_tags #content .node .teaser-image img,
#content .view-galleries .teaser-image img,
#content .view-gallery-archive .teaser-image img,
#content .view-videos .teaser-image img,
#content .view-video-archive .teaser-image img,
#content .view-projects .teaser-image img,
#sidebar .view .views-field-field-image img,
#sidebar .view .views-field-field-images img {
  display: block;
  margin: 0 auto;
  background-color: #fff;
}
#content .view-stories-by-category h2,
#content .view-story-archive h2,
body.page-story_tags #content .node h2,
#content .view-galleries h2,
#content .view-gallery-archive h2,
#content .view-videos h2,
#content .view-video-archive h2,
#content .view-projects h2 {
  margin-bottom: 8px;
  font-size: 1.25em;
}
#content .view-stories-by-category .attachment-before h2,
#content .view-galleries .attachment-before h2,
#content .view-videos .attachment-before h2,
#content .view-projects .attachment-before h2 {
  font-size: 2em;
}
#content .view-stories-by-category .submitted,
#content .view-story-archive .submitted,
body.page-story_tags #content .node .submitted,
#content .view-galleries .submitted,
#content .view-gallery-archive .submitted,
#content .view-videos .submitted,
#content .view-video-archive .submitted,
#content .view-projects .submitted {
  margin-bottom: 4px;
}
body.page-story_tags .node ul.links {
  display: none;
}
#content .field-name-field-factbox .field-collection-view {
  margin: 24px 0;
  background-color: #e1e1e1;
  padding: 24px 24px 12px 24px;
}
#sidebar {
  border-left: 1px solid #ddd;
  padding-left: 10px;
  width: 300px;
  float: right;
  font-size: 0.875em;
}
#sidebar .block {
  margin-top: 24px;
  border-top: 1px solid #ddd;
  padding-top: 16px;
}
#sidebar .block:first-child {
  margin-top: 0;
  border-top: none;
  padding-top: 0;
}
#sidebar div.views-row {
  margin-bottom: 16px;
}
.block-queensjournal-misc-twitter h2 .title {
  background: transparent url(twitter.png) scroll no-repeat right 60%;
  padding-right: 36px;
}
.block-queensjournal-misc-twitter .views-field-timestamp em {
  font-style: normal;
}
.block-queensjournal-misc-twitter span.ext {
  display: none;
}
#superfooter {
  margin-bottom: 32px;
  border-top: 1px solid #ddd;
  padding-top: 20px;
  font-size: 0.875em;
  line-height: 1.5em;
}
#superfooter:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.block-block-4 {
  margin-bottom: 12px;
}
.block-block-5 {
  width: 300px;
  float: left;
}
.block-block-5 strong {
  display: inline-block;
  width: 120px;
  font-weight: normal;
}
.block-menu-menu-secondary-menu {
  width: 620px;
  float: right;
}
.block-menu-menu-secondary-menu ul {
  -webkit-column-count: 3;
  -webkit-column-gap: 20px;
  -moz-column-count: 3;
  -moz-column-gap: 20px;
  column-count: 3;
  column-gap: 20px;
}
.block-menu-menu-secondary-menu ul ul {
  display: none;
}
#footer {
  padding-bottom: 40px;
  font-size: 0.875em;
  line-height: 1.5;
  color: #555;
}
#footer:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#footer * {
  display: inline;
}
#footer .block-block-3 {
  display: block;
  margin-left: 20px;
  float: right;
}
#footer li:before {
  content: ' | ';
}
#footer li:first-child:before {
  content: '';
}
#footer span.ext {
  display: none;
}
/* Search results */
.search-meta,
.view .pager,
body.page-taxonomy-term .pager {
  margin: 24px 0;
  border-width: 1px 0;
  border-style: solid;
  border-color: #ddd;
  padding: 2px 0;
  font-size: 0.875em;
}
.view .pager,
body.page-taxonomy-term .pager {
  text-align: right;
}
.search-meta:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.search-meta-after {
  margin-top: 24px;
}
.search-meta .search-count {
  float: left;
}
.search-meta .pager-container {
  float: right;
}
.search-meta .pager-container * {
  display: inline;
}
#content .search-meta .pager-container .pager {
  margin-bottom: 0;
  padding-left: 0;
  text-align: right;
}
.search-meta .pager-container .pager li,
.view .pager li,
body.page-taxonomy-term .pager li {
  margin: 0 0 0 3px;
  padding: 0;
}
#content .search-results h3 {
  margin-bottom: 4px;
}
.search-results .search-snippet-info {
  padding-left: 0;
}
#content .search-results .search-snippet-info p {
  margin-bottom: 4px;
}
body.node-type-story .field-name-field-images {
  margin-bottom: 24px;
}
#content .field-name-body img {
  max-width: 620px;
}
.block-views-features-block {
  position: absolute;
  left: 0 ;
  top: 0;
  border-right: 1px solid #ddd;
  background-color: #fff;
  width: 629px;
  height: 340px;
}
body.node-type-story .field-name-field-images > .field-items > .field-item,
.view-features .views-row {
  display: none;
}
body.node-type-story .field-name-field-images > .field-items > .field-item:first-child,
.view-features .views-row:first-child {
  display: block;
}
body.node-type-story .field-name-field-images .field-name-field-image {
  margin-bottom: 8px;
  background-color: #e1e1e1;
  width: 620px;
  height: 340px;
}
body.node-type-story .feature-slides-exist .field-name-field-image {
  margin-bottom: 24px;
}
body form .field-name-field-images .field-name-field-image {
  margin-bottom: 0 !important;
  background-color: transparent !important;
  width: auto !important;
  height: auto !important;
}
body.node-type-story .field-name-field-images .field-name-field-image img {
  margin: 0 auto;
  display: block;
}
body.node-type-story .field-name-field-images .group-caption,
#content .node .caption {
  min-height: 24px;
  font-size: 0.875em;
  font-style: italic;
}
#content .node .caption {
  margin-bottom: 24px;
}
#content .node .caption-width-container {
  width: 100% !important;
}
#content .node .caption-inner {
  display: block;
  background-color: transparent;
  border: none;
  font-size: 1em;
  padding: 0;
  text-align: inherit;
}
body.node-type-story .field-name-field-images .group-caption * {
  display: inline;
  float: none;
}
body.node-type-story .field-name-field-images .field-name-field-author,
body.node-type-story .field-name-field-images .field-name-field-credit {
  margin-left: 0.5em;
  font-weight: 700;
  white-space: nowrap;
}
.view-features .views-row {
  position: relative;
  height: 340px;
}
.view-features .views-row .field-name-field-image {
  position: absolute;
  left: 0;
  top: 0;
}
.view-features .views-row .field-name-field-image img {
  display: block;
}
#feature .view-features .views-field-field-link {
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.667);
  padding: 12px 16px;
  width: 588px;
  color: #fff;
  z-index: 99;
}
#feature .view-features h2 {
  margin-bottom: 4px;
  font-weight: 700;
  line-height: 1.167;
}
#feature .view-features a {
  color: #fff;
}
#feature .view-features h2 + a {
  display: block;
  padding-right: 200px;
}
.feature-slides-container {
  position: relative;
}
#page-body .feature-slides-container .nav {
  position: absolute;
  right: 0;
  bottom: 12px;
  margin: 0;
  padding: 0;
  text-align: right;
  z-index: 99;
}
#page-body .view-features.feature-slides-container .nav {
  right: 24px;
}
#page-body .feature-slides-container .nav li {
  display: inline-block;
  margin-left: 4px;
  border: 2px solid #fff;
  width: 8px;
  height: 8px;
  list-style-type: none;
  cursor: pointer;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
#page-body .view-features.feature-slides-container .nav li {
  margin-right: 0;
  margin-left: 8px;
  width: 12px;
  height: 12px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}
#page-body .feature-slides-container .nav li.active {
  background-color: #e1e1e1;
}
#page-body .view-features.feature-slides-container .nav li.active {
  background-color: #fff;
}
#page-body .feature-slides-container .nav li .text {
  display: none;
}
#content .block-queensjournal-front-page-stories h2.category-name a {
  color: #000;
}
#content .block-queensjournal-front-page-stories .stories {
  border-top: 3px solid #ddd;
  padding: 12px 0;
}
#content .block-queensjournal-front-page-stories .stories:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#content .block-queensjournal-front-page-stories .stories-features > .view .view-content {
  width: 300px;
  float: left;
}
#content .block-queensjournal-front-page-stories .stories-features > .view .views-row {
  margin-top: -8px;
  border-top: 1px solid #ddd;
  padding-top: 12px;
}
#content .block-queensjournal-front-page-stories .stories-features > .view .views-row:first-child {
  margin-top: 0;
  border-top: none;
  padding-top: 0;
}
#content .block-queensjournal-front-page-stories .stories-features > .view .views-row .teaser-image {
  display: none;
}
#content .block-queensjournal-front-page-stories .stories-features > .view .views-row:first-child .teaser-image {
  display: block;
}
#block-views-stories-related,
#block-views-stories-author {
  margin-top: 24px;
}
#block-views-stories-author .view-empty {
  display: none;
}
#block-views-stories-related:after,
#block-views-stories-author .story-collection:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#content .block-queensjournal-front-page-stories .stories-features .attachment {
  border-left: 1px solid #ddd;
  padding-left: 9px;
  width: 300px;
  float: right;
}
#content .block-queensjournal-front-page-stories .stories .attachment .views-row,
#content #block-views-stories-related .views-row,
#content #block-views-stories-author .views-row {
  position: relative;
  padding: 0 0 32px 150px;
  width: 150px;
  min-height: 82px;
  font-family: myriad-pro, Arial, Helvetica, sans-serif;
  line-height: 1.333;
}
#block-views-stories-related .views-row,
#block-views-stories-author .views-row {
  float: right;
}
#block-views-stories-related .views-row-odd,
#block-views-stories-author .views-row-odd {
  clear: both;
  float: left;
}
#content .block-queensjournal-front-page-stories .stories-features .attachment .views-row {
  float: none;
}
#content .block-queensjournal-front-page-stories .stories .attachment .views-row .views-field-created,
#content #block-views-stories-related .views-row .views-field-created,
#content #block-views-stories-author .views-row .views-field-created {
  margin-top: 0;
  border-top: 1px solid #ddd;
  padding-top: 6px;
}
#content .block-queensjournal-front-page-stories .stories-editorials .attachment .views-row-3,
#content .block-queensjournal-front-page-stories .stories-editorials .attachment .views-row-4,
#content .block-queensjournal-front-page-stories .stories-opinions .attachment .views-row-3,
#content .block-queensjournal-front-page-stories .stories-opinions .attachment .views-row-4 {
  display: none;
}
#content .block-queensjournal-front-page-stories .stories .attachment .views-field-field-images,
#block-views-stories-related .views-field-field-images,
#block-views-stories-author .views-field-field-images {
  position: absolute;
  left: 0;
  top: 0;
  background: #eee url(teaser-image-bg.png) scroll no-repeat 50% 50%;
  width: 140px;
  height: 90px;
}
#content .block-queensjournal-front-page-stories .stories .attachment .views-field-field-images img,
#block-views-stories-related .views-field-field-images img,
#block-views-stories-author .views-field-field-images img {
  display: block;
}
#feature .block-views-stories-block {
  display: none;
  font-family: myriad-pro, Arial, Helvetica, sans-serif;
  font-size: 0.875em;
  line-height: 1.25;
}
#feature .block-views-features-block + .block-views-stories-block {
  display: block;
}
#feature .block-views-stories-block h2 {
  margin: 0;
  font-size: 1em;
  text-transform: uppercase;
}
#feature .block-views-stories-block ul {
  margin: 0;
  padding: 0;
}
#feature .block-views-stories-block ul > li {
  margin-top: 8px;
  border-top: 1px solid #ddd;
  padding-top: 8px;
  list-style-type: none;
}
#feature .block-views-stories-block ul > li:first-child {
  margin-top: 0;
}
#feature .block-views-stories-block .views-field-title {
  font-size: 1.125em;
}
#feature .dynamic-story-list {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 300px;
  z-index: 2;
}
#feature .dynamic-story-list.active {
  z-index: 1;
}
#feature .dynamic-story-list .content {
  display: none;
}
#feature .dynamic-story-list.active .content {
  display: block;
}
#feature .dynamic-story-list h2 {
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #fff;
  padding: 8px;
  width: 80px;
  font-weight: 600;
  cursor: pointer;
}
#feature .dynamic-story-list + .dynamic-story-list h2 {
  margin-left: 96px;
  width: 120px;
}
#feature .dynamic-story-list.active h2 {
  border-color: #ddd;
  color: #0072bc;
  cursor: default;
}
#content .dynamic-story-collection {
  display: none;
}
#content .dynamic-story-collection.active {
  display: block;
}
#content .dynamic-story-collection h2 {
  display: none;
}
#block-views-stories-author .nav {
  margin: 16px 0;
}
#block-views-stories-author .nav li {
  display: inline-block;
  margin-left: 0.5em;
  border-left: 1px solid #ddd;
  padding-left: 0.5em;
  font-size: 2em;
  line-height: 1.333;
  list-style-type: none;
}
#block-views-stories-author .nav li:first-child {
  margin-left: 0;
  border-left: none;
  padding-left: 0;
}
#block-views-stories-author .nav a {
  font-weight: normal;
}
#block-views-stories-author .nav a.active {
  text-decoration: none;
  color: #000;
  cursor: default;
}
#content .node table,
#content .view-stories table,
#content table.queensjournal-ads {
  border-collapse: collapse;
  border: 1px solid #ddd;
  width: 100%;
}
#content .node th,
#content .view-stories th,
#content .queensjournal-ads th {
  border: 1px solid #ddd;
  padding: 3px 6px;
  background-color: #e1e1e1;
  font-weight: 600;
}
#content .node td,
#content .view-stories td,
#content .queensjournal-ads td {
  border: 1px solid #ddd;
  padding: 3px 6px;
}
#content .view-stories tr.even td,
#content .queensjournal-ads tr.even td {
  background-color: #eee;
}
#content .view-stories th.views-field-created,
#content .view-stories td.views-field-created {
  white-space: nowrap;
  font-size: 1em;
  text-transform: none;
  color: #000;
}
body.gallery-overlay {
  margin-top: 0 !important;
  background-color: #000;
  color: #fff;
}
body.gallery-overlay #admin-menu,
body.gallery-overlay .workbench-info-block {
  display: none !important;
}
body.gallery-overlay .submitted {
  display: none;
}
.cboxIframe,
#cboxLoadedContent {
  background-color: #000;
}
body.gallery-overlay .field-collection-container {
  position: relative;
  margin: 0 auto;
  width: 760px;
  height: 540px;
}
body.node-type-gallery .field-name-field-images > .field-items > .field-item {
  margin-bottom: 20px;
}
body.node-type-gallery #sidebar {
  display: none;
}
body.gallery-overlay .field-name-field-images > .field-items > .field-item {
  margin-bottom: 0;
  position: relative;
  width: 760px;
  height: 540px;
}
body.gallery-overlay img {
  display: block;
  margin: 0 auto;
}
body.gallery-overlay .group-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.667);
  padding: 12px 60px;
  width: 640px;
  line-height: 1.667;
}
body.node-type-gallery .group-caption * {
  display: inline;
  float: none;
}
body.node-type-gallery .group-caption .field-name-field-author,
body.node-type-gallery .group-caption .field-name-field-credit {
  margin-left: 0.5em;
  font-weight: 700;
  white-space: nowrap;
}
body.gallery-overlay .group-caption .slide-count {
  display: block;
  font-style: italic;
  text-align: right;
}
.gallery-slides-container .nav li {
  position: absolute;
  top: 490px;
  left: 12px;
  background: transparent url(gallery-previous.png) scroll no-repeat 50% 50%;
  height: 37px;
  width: 21px;
  z-index: 999;
  cursor: pointer;
}
.gallery-slides-container .nav li.gallery-next {
  left: auto;
  right: 12px;
  background-image: url(gallery-next.png);
}
.gallery-slides-container .nav span {
  display: none;
}
.view-masthead h3 {
  margin-top: 24px;
}
.view-masthead .views-row {
  margin-bottom: 8px;
}
.view-masthead .views-row:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.view-masthead .views-field {
  margin-left: 10px;
  width: 170px;
  float: left;
}
.view-masthead .views-field:first-child {
  margin-left: 0;
}
.view-masthead .views-field-field-email {
  padding-top: 2px;
  width: 260px;
  font-size: 0.875em;
}
body.page-user .profile {
  margin-bottom: 32px;
}
body.page-user .profile-with-image {
  position: relative;
  padding-left: 320px;
  min-height: 300px;
}
body.page-user .profile .field-name-field-image {
  position: absolute;
  left: 0;
  top: 0;
}
body.page-user .profile .field-name-field-biography {
  margin-top: 16px;
}
.block-queensjournal-archive-search label {
  font-size: 0.9375em;
  font-weight: 700;
}
.block-queensjournal-archive-search .tags {
  margin-top: 24px;
}
.block-queensjournal-archive-search li {
  display: inline;
}
.block-queensjournal-archive-search li:before {
  content: ' / ';
}
.block-queensjournal-archive-search li:first-child:before {
  content: '';
}
#sidebar .queensjournal-ad {
  margin-bottom: 20px;
}
#content .queensjournal-ad,
#subcontent .queensjournal-ad {
  margin: 48px auto;
  width: 468px;
}
#subcontent .block-disqus-disqus-comments {
  margin: 40px 0;
}
#subcontent .block-queensjournal-misc-addthis {
  margin: 20px 0;
}
#content .iframe iframe {
  width: 620px;
  height: 400px;
}
#content .iframe .source {
  margin: -8px 0 16px 0;
}
#content .field-name-field-correction {
  margin-top: 24px;
}
body.node-type-story #content .field-name-field-correction-text {
  font-style: italic;
}
.view-corrections .views-row {
  margin-bottom: 24px;
}
/* Responsive YouTube video embedding -- http://avexdesigns.com/responsive-youtube-embed/ */
#sidebar .youtube-container {
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 56.25%;
  width: 100%;
  height: 0;
  overflow: hidden;
}
#sidebar .youtube-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
